HIME(1)

NAME
hime-tsa2d32, hime-tsd2a32, hime-tsd2a, hime-tsin2gtab-phrase - hime's Tsin tools

SYNOPSIS
hime-tsa2d32
hime-tsd2a32 [-nousecount]
hime-tsd2a [-nousecount]
hime-tsin2gtab-phrase src.gtab outfile

DESCRIPTION
hime-tsa2d32 is a tool to import Tsin input method phrase database.

hime-tsd2a32 is a tool to export Tsin input method phrase database.

hime-tsd2a is an old tool only for back-compatibility. hime-tsin2gtab-phrase is a tool to extract phrases from gtab file.

OPTIONS

-nousecount
    Do not record usecount when exporting phrase database of Tsin input method.

ENVIRONMENT VARIABLES

HIME_NO_RELOAD
    Tell hime server do not reload data after execution of hime-tsa2d32.

SEE ALSO
hime(1), hime-tslearn.

AUTHOR
hime-tsa2d32, hime-tsd2a32, hime-tsd2a and hime-tsin2gtab-phrase were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.